<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_fullface', language 'gl', version '3.11'.
 *
 * @package     quizaccess_fullface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiurl'] = 'URL da API';
$string['enable'] = 'Activar a autenticación con FULLFace';
$string['enabledesc'] = 'Isto permitirá a autenticación con servizos de autenticación de biometría FULLFace.';
$string['fullfacerequest'] = 'Solicitude de FullFace';
$string['fullfacerule'] = 'Autenticar con FULLFace';
$string['password'] = 'Contrasinal';
$string['pluginname'] = 'Regra de acceso ao cuestionario FULLFace';
$string['privacy:metadata:fullface'] = 'Co fin de integrarse co servizo FULLFace, os datos do usuario necesitan ser intercambiados co servizo FULLFace.';
$string['privacy:metadata:fullface:username'] = 'O nome de usuario envíase dende Moodle para permitirlle acceder ao servizo remoto.';
$string['redirecturl'] = 'URL de redirección';
$string['scope'] = 'Ámbito';
$string['secret'] = 'Segredo';
$string['time'] = 'Tempo entre autenticacións';
$string['username'] = 'Nome de usuario';
