<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'paygw_paypal', language 'gl', version '3.11'.
 *
 * @package     paygw_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amountmismatch'] = 'O importe que tentou pagar non coincide coa taxa requirida. Non se fixo ningún cargo na súa conta.';
$string['authorising'] = 'Autorizando o pagamento. Agarde…';
$string['brandname'] = 'Nome da marca';
$string['brandname_help'] = 'Unha etiqueta opcional que anula o nome comercial da conta de PayPal no sitio de PayPal.';
$string['cannotfetchorderdatails'] = 'Non foi posíbel obter os datos de pagamento de PayPal. Non se fixo ningún cargo na súa conta.';
$string['clientid'] = 'ID do cliente';
$string['clientid_help'] = 'O ID de cliente que PayPal xerou para a súa aplicación.';
$string['environment'] = 'Entorno';
$string['environment_help'] = 'Pode configurar isto coma un Caixón de area se está a usar contas de caixón de area (só para cuestionarios).';
$string['gatewaydescription'] = 'PayPal é un provedor de pasarela de pago autorizado para procesar transaccións con tarxetas de crédito.';
$string['gatewayname'] = 'PayPal';
$string['internalerror'] = 'Produciuse un erro interno. Póñase en contacto connosco.';
$string['live'] = 'En directo';
$string['paymentnotcleared'] = 'pago no compensado por PayPal.';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'O complemento de PayPal permite recibir pagos a través de PayPal.';
$string['privacy:metadata'] = 'O complemento de PayPal non almacena ningún dato persoal.';
$string['repeatedorder'] = 'Este pedido xa foi tramitado con anterioridade.';
$string['sandbox'] = 'Caixón de area';
$string['secret'] = 'Segredo';
$string['secret_help'] = 'O segredo que PayPal xerou para a súa aplicación.';
